GNU bug report logs - #36896
Evolution needs gsettings-desktop-schemas

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Martin Becze <mjbecze@HIDDEN>; dated Thu, 1 Aug 2019 22:16:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 36896 <at> debbugs.gnu.org:


Received: (at 36896) by debbugs.gnu.org; 5 Aug 2019 20:30:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 05 16:30:56 2019
Received: from localhost ([127.0.0.1]:35924 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hujdA-0001eA-Il
	for submit <at> debbugs.gnu.org; Mon, 05 Aug 2019 16:30:56 -0400
Received: from tobias.gr ([80.241.217.52]:34978)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1hujd8-0001e0-AC
 for 36896 <at> debbugs.gnu.org; Mon, 05 Aug 2019 16:30:56 -0400
Received: by tobias.gr (OpenSMTPD) with ESMTP id b174662a;
 Mon, 5 Aug 2019 20:30:50 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed; d=tobias.gr; h=from:to
 :subject:references:in-reply-to:date:message-id:mime-version
 :content-type; s=2018; i=me@HIDDEN; bh=Bz6RNXv/GIC94QX2ytDWAf
 Y9UujNZHhpBvscZXBtpW4=; b=MNX4VSnJZFGQQJ8IzxGiEfEtFHXWky+2LDsY44
 zghEiZ1tRZss+ctzdnsS8Q/GkY5+R71TTwvWwFVTyIs/8wb2jZpvVjwFcWZHEDfo
 +O7Daj4OaM+dGcRVTTIHNYGt7XeDJdfYWZMIoLuDcVcGdaCFR37ijHJq7dsgy+gc
 A2yBAFObQdGpctAOgd04kubqlcdP6yl1qr10WJ0oXMke+voPPSSfwxy5IGFTKDt+
 9cILRLSbQwAKF1ulhYRDXtdPmW+PzFclgebfcb0GHqufB7TycROXsd4UDhs1W0lk
 Gq7z20Gx1QR/iE9+x54kPfJerKgpG0wwDjzjXrdhb/xDOSUw==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 065e6b12
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256:NO); 
 Mon, 5 Aug 2019 20:30:49 +0000 (UTC)
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: 36896 <at> debbugs.gnu.org, Martin Becze <mjbecze@HIDDEN>,
 Ricardo Wurmus <rekado@HIDDEN>
Subject: Re: bug#36896: [PATCH] added gsettings-desktop-schema to progragated
 inputs
References: <18ecfb89-c1e7-3985-06d1-24a9abe0ecb7@HIDDEN>
 <20190802022815.13670-1-mjbecze@HIDDEN> <87sgqfzvpi.fsf@HIDDEN>
 <c5cf4e57ea824c6cb796c298047a2b32@HIDDEN>
In-reply-to: <c5cf4e57ea824c6cb796c298047a2b32@HIDDEN>
Date: Mon, 05 Aug 2019 22:30:49 +0200
Message-ID: <87wofr2w3q.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 36896
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Martin, Ricardo,

I agree with Ricardo (here and in matters of fonts) that=20
propagation is to be avoided at all reasonable costs, so=E2=80=A6

Martin Becze =E5=86=99=E9=81=93=EF=BC=9A
> The terminator packagage propagates gsetting-desktop-schema as=20
> well
> but maybe its also doing the wrong thing?

=E2=80=A6that was a mistake, in retrospect, fixed in=20
96681d4be101c771fafd4257aca471685119fedd.=20=20

You can probably apply that same fix directly to Evolution.  There=20
should be no need to propagate anything.

Thanks!

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iHUEARYKAB0WIQT12iAyS4c9C3o4dnINsP+IT1VteQUCXUiR+QAKCRANsP+IT1Vt
eSbdAQCEW0CX3UDDEUSYR39RObVh0Xhp/npo4ti0s9cmvYhV/wD/fCM6B/V4bnV8
r9QRsR8AnqiNbA46E3eVguTmd8RengE=
=1DfO
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#36896; Package guix. Full text available.

Message received at 36896 <at> debbugs.gnu.org:


Received: (at 36896) by debbugs.gnu.org; 5 Aug 2019 19:17:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 05 15:17:33 2019
Received: from localhost ([127.0.0.1]:35869 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1huiU9-0006AG-14
	for submit <at> debbugs.gnu.org; Mon, 05 Aug 2019 15:17:33 -0400
Received: from mx1.riseup.net ([198.252.153.129]:37074)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1huiU6-0006A4-Hi
 for 36896 <at> debbugs.gnu.org; Mon, 05 Aug 2019 15:17:31 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id A59951A10B0;
 Mon,  5 Aug 2019 12:17:29 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1565032649; bh=fvbMQmvcEjVaPz3NcsJFMOzpa7Dqr78q51shLE6oDWI=;
 h=Date:From:To:Cc:Subject:In-Reply-To:References:From;
 b=jW9DksBtWhTvEg2s7OD0l26ALmce+yvXzgo+Aqb72FEk1oDe3cUPPf7P/yUqZMVGM
 UsWWP40ruM/+ZXkZloCbuV46WYM42mDdn85hFHFfG7LnTAhdL3aoq9l6BHRJqr94y0
 Cru2spbM3Ct6iAtCBFZ8ayl43ahgmZ4jYKkoZSmc=
X-Riseup-User-ID: 38F99E50442FF3302952A10C10319578FCB8F8B95646256CF69D8BD087BCBEAD
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 54B6D2207E1;
 Mon,  5 Aug 2019 12:17:29 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Date: Mon, 05 Aug 2019 12:17:29 -0700
From: Martin Becze <mjbecze@HIDDEN>
To: Ricardo Wurmus <rekado@HIDDEN>
Subject: Re: bug#36896: [PATCH] added gsettings-desktop-schema to progragated
 inputs
In-Reply-To: <87sgqfzvpi.fsf@HIDDEN>
References: <18ecfb89-c1e7-3985-06d1-24a9abe0ecb7@HIDDEN>
 <20190802022815.13670-1-mjbecze@HIDDEN> <87sgqfzvpi.fsf@HIDDEN>
Message-ID: <c5cf4e57ea824c6cb796c298047a2b32@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36896
Cc: 36896 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On 2019-08-05 07:40, Ricardo Wurmus wrote:
> Hi,
> 
> null <mjbecze@HIDDEN> writes:
> 
>> ---
>>  gnu/packages/gnome.scm | 2 ++
>>  1 file changed, 2 insertions(+)
>>
>> diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
>> index 3f7bbac214..c33653f361 100644
>> --- a/gnu/packages/gnome.scm
>> +++ b/gnu/packages/gnome.scm
>> @@ -8074,6 +8074,8 @@ generic enough to work for everyone.")
>>         ("openldap" ,openldap)
>>         ("webkitgtk" ,webkitgtk)
>>         ("ytnef" ,ytnef)))
>> +    (propagated-inputs
>> +       `(("gsettings-desktop-schemas" ,gsettings-desktop-schemas)))
>>      (home-page "https://gitlab.gnome.org/GNOME/evolution")
>>      (synopsis "Manage your email, contacts and schedule")
>>      (description "Evolution is a personal information management application
> 
> Thank you for the patch.
> 
> I’m not sure this is the right thing to do.  I don’t think we ever
> propagate this package.  Instead we often wrap executables so that
> relevant environment variables are set.  Would this work in the case of
> Evolution as well?

The terminator packagage propagates gsetting-desktop-schema as well
https://github.com/guix-mirror/guix/blob/8126142baf2cadd7b0052ba7b1d0cd248c8cbc40/gnu/packages/gnome.scm#L8159-L8161

but maybe its also doing the wrong thing? I'll look in to how to wrap
the executable and see if that will work.




Information forwarded to bug-guix@HIDDEN:
bug#36896; Package guix. Full text available.

Message received at 36896 <at> debbugs.gnu.org:


Received: (at 36896) by debbugs.gnu.org; 5 Aug 2019 11:40:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 05 07:40:52 2019
Received: from localhost ([127.0.0.1]:34747 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hubMC-0000yZ-4m
	for submit <at> debbugs.gnu.org; Mon, 05 Aug 2019 07:40:52 -0400
Received: from sender-of-o51.zoho.com ([135.84.80.216]:21270)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rekado@HIDDEN>) id 1hubM9-0000yQ-O1
 for 36896 <at> debbugs.gnu.org; Mon, 05 Aug 2019 07:40:50 -0400
ARC-Seal: i=1; a=rsa-sha256; t=1565005247; cv=none; d=zoho.com; s=zohoarc; 
 b=F1RkepEWHRoG/L8hvWhhh7UA/YnHH/hqTJWWRN825tsKHkqEPRhUHG36s0AA05ERK7BDHezOu8DSBw2JDe8uDbGec4Rh4nA/jZarr/Nf7i/C3CMrKBCgQtdqSmX23vxMBBTaBCJDiQ9jCzC7xpW6wG2o2DF5Tel0vm0rYBJpMTw=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zoho.com;
 s=zohoarc; t=1565005247;
 h=Content-Type:Content-Transfer-Encoding:Cc:Date:From:In-Reply-To:MIME-Version:Message-ID:References:Subject:To:ARC-Authentication-Results;
 bh=U7c8u9rMKQtbrJcIB8HM2LjnAvrd6C66DlEP0Ey5QiY=; 
 b=X3lXBqKOVxjwg9Tz0KjgLSLdhbyUGOuGKz5gH1Ac8XDR6RqZBDOtCCO9QnLfvmn1bAAaHphf/M7yCFK03kY/FS6/LvceAGwXXhEpLSPxJ3qnFV8o2stE4+xAbVnIuiPxuYydAxInaLn8lG1+bGscJVeZnfR0qlrlKUY8uFWTt1Q=
ARC-Authentication-Results: i=1; mx.zoho.com; dkim=pass  header.i=elephly.net;
 spf=pass  smtp.mailfrom=rekado@HIDDEN;
 dmarc=pass header.from=<rekado@HIDDEN> header.from=<rekado@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1565005247; 
 s=zoho; d=elephly.net; i=rekado@HIDDEN;
 h=References:From:To:Cc:Subject:In-reply-to:Date:Message-ID:MIME-Version:Content-Type:Content-Transfer-Encoding;
 l=1008; bh=U7c8u9rMKQtbrJcIB8HM2LjnAvrd6C66DlEP0Ey5QiY=;
 b=VF2WXrRUhclkkaZl5w2mB3tWRdh/q3NWhGDfUFEAAyXI/M34TAOtpdBPgJ5HgteM
 0nuF8koT25GJhncHMtK409xzKgt5bX/33drnYjK11u9SOQVOXi4WEfzq9YFnkEqBhrv
 /VIP+z1lHTQRh9FCNXB4edro1jQozbY8o+Ms8LPU=
Received: from localhost (141.80.247.250 [141.80.247.250]) by mx.zohomail.com
 with SMTPS id 1565005245000957.3604350250969;
 Mon, 5 Aug 2019 04:40:45 -0700 (PDT)
References: <18ecfb89-c1e7-3985-06d1-24a9abe0ecb7@HIDDEN>
 <20190802022815.13670-1-mjbecze@HIDDEN>
User-agent: mu4e 1.2.0; emacs 26.2
From: Ricardo Wurmus <rekado@HIDDEN>
To: null <mjbecze@HIDDEN>
Subject: Re: bug#36896: [PATCH] added gsettings-desktop-schema to progragated
 inputs
In-reply-to: <20190802022815.13670-1-mjbecze@HIDDEN>
X-URL: https://elephly.net
X-PGP-Key: https://elephly.net/rekado.pubkey
X-PGP-Fingerprint: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
Date: Mon, 05 Aug 2019 13:40:41 +0200
Message-ID: <87sgqfzvpi.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-ZohoMailClient: External
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36896
Cc: 36896 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


Hi,

null <mjbecze@HIDDEN> writes:

> ---
>  gnu/packages/gnome.scm | 2 ++
>  1 file changed, 2 insertions(+)
>
> diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
> index 3f7bbac214..c33653f361 100644
> --- a/gnu/packages/gnome.scm
> +++ b/gnu/packages/gnome.scm
> @@ -8074,6 +8074,8 @@ generic enough to work for everyone.")
>         ("openldap" ,openldap)
>         ("webkitgtk" ,webkitgtk)
>         ("ytnef" ,ytnef)))
> +    (propagated-inputs
> +       `(("gsettings-desktop-schemas" ,gsettings-desktop-schemas)))
>      (home-page "https://gitlab.gnome.org/GNOME/evolution")
>      (synopsis "Manage your email, contacts and schedule")
>      (description "Evolution is a personal information management applica=
tion

Thank you for the patch.

I=E2=80=99m not sure this is the right thing to do.  I don=E2=80=99t think =
we ever
propagate this package.  Instead we often wrap executables so that
relevant environment variables are set.  Would this work in the case of
Evolution as well?

--=20
Ricardo





Information forwarded to bug-guix@HIDDEN:
bug#36896; Package guix. Full text available.

Message received at 36896 <at> debbugs.gnu.org:


Received: (at 36896) by debbugs.gnu.org; 5 Aug 2019 01:24:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 04 21:24:45 2019
Received: from localhost ([127.0.0.1]:34398 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1huRjw-0008Hp-Us
	for submit <at> debbugs.gnu.org; Sun, 04 Aug 2019 21:24:45 -0400
Received: from mx1.riseup.net ([198.252.153.129]:38870)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1huRju-0008Hd-7Q
 for 36896 <at> debbugs.gnu.org; Sun, 04 Aug 2019 21:24:43 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 704C91A05BF
 for <36896 <at> debbugs.gnu.org>; Sun,  4 Aug 2019 18:24:41 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1564968281; bh=nNEkEj1sQ+Wgya3K4TGZp/Fwy6R+xyXXQAEO5tFJBBQ=;
 h=Date:From:To:Subject:In-Reply-To:References:From;
 b=eDHCpd4oIqbNcz1ZgtyPDZprEfPHnCkSHJEtbCd/kQaKSYF0GqeUPEft+NOYLpDEq
 vbV8++eMB8KTyO0owkIw/rOZHVZkkjUzcmnUFlATs8Ty+1yE1UdIad9WImgzCBVAA3
 PZUfC7/9XnoRy9GCCteHSlrNZlin77uf5fBU0C6s=
X-Riseup-User-ID: 8CEBCDBA205FC32A9CCFCE34E7234506AC09F9F82448092B900A5851ABBA07D4
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id 37A96120827
 for <36896 <at> debbugs.gnu.org>; Sun,  4 Aug 2019 18:24:41 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Date: Sun, 04 Aug 2019 18:24:40 -0700
From: mjbecze@HIDDEN
To: 36896 <at> debbugs.gnu.org
Subject: Re: [PATCH] added gsettings-desktop-schema to progragated inputs
In-Reply-To: <20190802022815.13670-1-mjbecze@HIDDEN>
References: <20190802022815.13670-1-mjbecze@HIDDEN>
Message-ID: <777cf4d0d6ef5f0ec6e5dc70f55caff4@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36896
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On 2019-08-01 22:28, null wrote:
> ---
>  gnu/packages/gnome.scm | 2 ++
>  1 file changed, 2 insertions(+)
> 
> diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
> index 3f7bbac214..c33653f361 100644
> --- a/gnu/packages/gnome.scm
> +++ b/gnu/packages/gnome.scm
> @@ -8074,6 +8074,8 @@ generic enough to work for everyone.")
>         ("openldap" ,openldap)
>         ("webkitgtk" ,webkitgtk)
>         ("ytnef" ,ytnef)))
> +    (propagated-inputs
> +       `(("gsettings-desktop-schemas" ,gsettings-desktop-schemas)))
>      (home-page "https://gitlab.gnome.org/GNOME/evolution")
>      (synopsis "Manage your email, contacts and schedule")
>      (description "Evolution is a personal information management application

bump :)




Information forwarded to bug-guix@HIDDEN:
bug#36896; Package guix. Full text available.

Message received at 36896 <at> debbugs.gnu.org:


Received: (at 36896) by debbugs.gnu.org; 2 Aug 2019 02:32:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 01 22:32:45 2019
Received: from localhost ([127.0.0.1]:55675 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1htNN7-0006qR-Hg
	for submit <at> debbugs.gnu.org; Thu, 01 Aug 2019 22:32:45 -0400
Received: from mx1.riseup.net ([198.252.153.129]:58500)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1htNN4-0006qD-4j
 for 36896 <at> debbugs.gnu.org; Thu, 01 Aug 2019 22:32:44 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 4F54C1A0DDB
 for <36896 <at> debbugs.gnu.org>; Thu,  1 Aug 2019 19:32:41 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1564713161; bh=JsQAYazqfCln0JqfiE53wKHzyYI8f1Y8w4pFH2lRS10=;
 h=From:To:Cc:Subject:Date:From;
 b=BS7MybiHj2BVq+5IK0QZ2f1kFyXJt6Bm4fquAW0Rtt8Lw33ynn/BSVZqEo1HbI4um
 Cldyi5Yw5lb60xeMLEBaa2Glq50xXe6lZTd+iQn2tLblFJaPHgfuaIhzyBWBYVu0DL
 XLj/I+3xMT4WRIrMQenI8NNSyTEInf4ZjE9Kar5Y=
X-Riseup-User-ID: 04519F19A21EAB256A541778AE7BFD50E022813BA9E899904CF6011F4AE17037
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id A3A94223152;
 Thu,  1 Aug 2019 19:32:40 -0700 (PDT)
From: null <mjbecze@HIDDEN>
To: 36896 <at> debbugs.gnu.org
Subject: [PATCH] added gsettings-desktop-schema to progragated inputs
Date: Thu,  1 Aug 2019 22:28:15 -0400
Message-Id: <20190802022815.13670-1-mjbecze@HIDDEN>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36896
Cc: null <mjbecze@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

---
 gnu/packages/gnome.scm | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
index 3f7bbac214..c33653f361 100644
--- a/gnu/packages/gnome.scm
+++ b/gnu/packages/gnome.scm
@@ -8074,6 +8074,8 @@ generic enough to work for everyone.")
        ("openldap" ,openldap)
        ("webkitgtk" ,webkitgtk)
        ("ytnef" ,ytnef)))
+    (propagated-inputs
+       `(("gsettings-desktop-schemas" ,gsettings-desktop-schemas)))
     (home-page "https://gitlab.gnome.org/GNOME/evolution")
     (synopsis "Manage your email, contacts and schedule")
     (description "Evolution is a personal information management application
-- 
2.22.0





Information forwarded to bug-guix@HIDDEN:
bug#36896; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Aug 2019 22:15:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 01 18:15:02 2019
Received: from localhost ([127.0.0.1]:55568 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1htJLf-0004pT-N4
	for submit <at> debbugs.gnu.org; Thu, 01 Aug 2019 18:15:02 -0400
Received: from lists.gnu.org ([209.51.188.17]:52638)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1htJLd-0004pL-FH
 for submit <at> debbugs.gnu.org; Thu, 01 Aug 2019 18:14:58 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:50718)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <mjbecze@HIDDEN>) id 1htJLc-0000LJ-Gt
 for bug-guix@HIDDEN; Thu, 01 Aug 2019 18:14:57 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00,RCVD_IN_DNSWL_LOW,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mjbecze@HIDDEN>) id 1htJLb-000534-9u
 for bug-guix@HIDDEN; Thu, 01 Aug 2019 18:14:56 -0400
Received: from mx1.riseup.net ([198.252.153.129]:60094)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mjbecze@HIDDEN>) id 1htJLa-00051J-TJ
 for bug-guix@HIDDEN; Thu, 01 Aug 2019 18:14:55 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id B3A861B8A2F
 for <bug-guix@HIDDEN>; Thu,  1 Aug 2019 15:14:53 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1564697693; bh=Gm9kZP4iUneI2XqrP2J5Eyabs/N6VNh29CzBNYNijcM=;
 h=To:From:Subject:Date:From;
 b=OguKqkhaam/2eNC+vqz8cBDM+PhNHb9Jet+WuH69ebBBCK4h4WbJ3/Qo1dwgPo3BU
 JnwPvsdZ7QS8YlsX6o7Vudgb2lf8SNt196CcYt4S443YTLYEvrQTx0dxOBQPYRiD01
 UbgMJQiSuMJikl+AP7cOIHYXkjxt+UeODHx2CPYg=
X-Riseup-User-ID: 9FB7D31365DE60EE7BBC4E59B01BA7047799051BA257776168B930E3D352A02D
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id 13C9E120997
 for <bug-guix@HIDDEN>; Thu,  1 Aug 2019 15:14:52 -0700 (PDT)
To: bug-guix@HIDDEN
From: Martin Becze <mjbecze@HIDDEN>
Subject: Evolution needs gsettings-desktop-schemas
Openpgp: preference=signencrypt
Autocrypt: addr=mjbecze@HIDDEN; keydata=
 mQENBE9w5AMBCADgJkbsy1TAb9x2MHupHGu+Rb7utyvsx/tdv2amgkm80PdzDWOAVJGvRX8g
 UQfnUUIUwXhicdd0mG5Xmf1S6YreV2qM2rYqO8rFk6cWyLK6901NpD+gXJgjKLipvjk+8370
 l7yUJmoSDdNDK7kIhWOs6HYkMK5No/Bs4SbtY5PjF1tVmNbk5KzlyKUDmMclQB1gI0cmrJ2s
 doTuLz4IC90UZYhV9pq/MIGjlh4eY8aQR5Uj6/jXtrwneS9V3ouhB+R9uHtKqqyok5nNdPlC
 UvfA/bo/2er9UAmSkewLQOTKOfwj0Ei5IQ2eRLtO5LZLZi3K4m6FOB9s37gZ5K8tp/KtABEB
 AAG0G21hcnRpbiA8bWpiZWN6ZUByaXNldXAubmV0PokBTwQTAQIAOQIbIwYLCQgHAwIGFQgC
 CQoLBBYCAwECHgECF4AWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9
 l0SRB/9GFqbQeOADWJe9ke5RAAvD5HVGQCPCAsp+h+krgdsaOUySVAoVjo29fRQVoqmF1KY2
 iCw9WQGiiwD8aMCEH1W+o9QPxMYeWFFyhqErEsv/BQRWNbvS9xb5YUXcB9QY68WDP83v5he2
 pL7DI7fWwAx6xAAw9rgEduABewULNCsTUJzd9UG6HILEY7DLl/addQjvtTaITfKPYrrLnHND
 fQlGtxgzsfbkxezO8gYLARQBxAWETjOYxpt8d9J36FNnQN8OcsuXjEgYWh7dsPtp+w3P8Yj9
 5YrEu/9+eehSy9ath6vhRF9N+/gvmR5WAb5EB8w/hm11pjeX9tY8vK7vuTt9uQENBE9w5AMB
 CADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc
 8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsS
 k0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHo
 YPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNs
 fzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAEC
 ACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ
 4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQ
 Kbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+q
 ecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX
 3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWN
 ZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEW
 OslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsE
 wBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2e
 MfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6f
 Znyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+
 WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz
 7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/
 3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jp
 QKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr
 2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN
 1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4f
 z2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu6
 4goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1F
 KV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WY
 klm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd
 9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tB
 E3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA
 2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8Aap
 WeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWu
 ad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee
 0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69Y
 rAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDey
 qz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDS
 vxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O
 0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFF
 FIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx
 +/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67
 LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9
 lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32
 bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/E
 J2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72
 yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv
 6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ
 /52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm2
 9JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gck
 Rxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBc
 hIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZ
 JDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAA
 u6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAK
 CRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHx
 CsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdn
 MQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6T
 EW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3
 RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MV
 uQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9
 HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8
 IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWA
 g4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiY
 uQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEB
 AAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9
 l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneF
 VhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ld
 tZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/
 gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6br
 lmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMB
 CADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc
 8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsS
 k0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHo
 YPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNs
 fzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAEC
 ACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ
 4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQ
 Kbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+q
 ecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX
 3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWN
 ZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MV
Message-ID: <18ecfb89-c1e7-3985-06d1-24a9abe0ecb7@HIDDEN>
Date: Thu, 1 Aug 2019 17:14:49 -0500
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 198.252.153.129
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

Evolution will crash immediate if gsettings-desktop-schemas is not also
installed





Acknowledgement sent to Martin Becze <mjbecze@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#36896; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 5 Aug 2019 20:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.